	body {	
	width: 100%;
	overflow: auto;
	margin-top: 0;
	margin-bottom: 0;
	}
	iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	border-top-width: 0;
	border-left-width: 0;
	} 
	
	header {
	//position: fixed;
	background: #F3F1F3;
	margin-top: 0;
	height: auto;
	border-top-width: 0;
	border-left-width: 0;
	}
	header li{
  //border: 1px solid black;
  display: inline-block;
  list-style-type: none;
  text-align: center;
  margin-left: 10px;
  margin-bottom: 0px;
  margin-top: 0px;
  border-radius: 15px 50px;
  min-width: 50px;
		}
header li:hover {	
  border: 1px solid black;
  background: #3447F8;
}
	header ul li a {
		color:#000;
		text-decoration:none;
		 }	
    header ul li a:hover {
		color: #FFF;
		 
		 }	
	 
	header ul {
 margin-bottom: 0px;
  margin-top: 0px;		
  padding: 0;
 
}
.active {
	border: 1px solid black;
	}
.fixed a{
	margin-left: 20px;
	font-weight: bold;
}	
.fixed a:hover {
 color: black;
}
.fixed:hover {
 background: #F3F1F3;
 border: 0px;
}


.content {
	background: #F3F1F3;
	//background-image: url(../images/map.JPG);
	background-size: cover;
	text-align: justify;
	margin-left: 5%;
	margin-right: 5%;
	padding-bottom: 10px;
	padding-left: 10px;
	
	}
.content p {
	margin-left: 5%;
	margin-right: 5%;
	}	
		
.logo {
	//width: 600px;
	overflow:hidden;
	margin-left: 5%;
		}
		
		
		
		body {
  font-family: Arial, Helvetica, sans-serif;
}

.navbar {
  overflow: hidden;
  background-color: #F3F1F3;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: #000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: #000;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #3447F8;
  border-radius: 15px 50px;
  min-width: 50px
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: #000;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #3447F8;
}

.dropdown:hover .dropdown-content {
  display: block;
}